/* soft Rules Style*/
form table {
  border-collapse: collapse;
}
form table td {
  margin: 0px;
  padding: 0px;
}
tr.error, tr.error td {
  /*background-color: #FFCFCF;*/
}
div.error {

	color: #ff0000;
	line-height: normal;
	font-size : 10px;
}
/* soft Rules Style*/
body,td,div,span,p{  font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size:13px; }

/*img properties */
img.event_list { /* used on events list page */
	border-width: 2px;
	padding:2px;
	margin: 2px;
	border-style: solid;
	border-color: #fea702;
	background-color: white;
	vertical-align: middle;
		float: left;

}
img.event_image { /* used on booking pages */
	border-width: 2px;
	padding:2px;
	margin: 2px;
	border-style: solid;
	border-color: #fea702;
	background-color: white;
	vertical-align: middle;
		float: right;
		position:relative;
		z-index:2;
}

/*a                     { color:#004FAE; text-decoration:underline; font-size:12px;}*/
a                     { color:#0000FF; text-decoration:underline; font-size:12px;}

a:hover               { color: #AE0900; text-decoration:underline; }

a.strongbottom              { color:#004FAE; text-decoration:underline;font-weight:bold; font-size:12px;}
a.strongbottom:hover               { color: #AE0900; text-decoration:underline;font-weight:bold; }

a.bottomlineone              { color:#000000;font-family: verdana; text-decoration:none;font-weight:bold; font-size:12px;}
a.bottomlineone:hover               { color: #AE0900; font-family: verdana; text-decoration:underline;font-weight:bold; }

a.poplinkyellow              { color:#000000;font-family: verdana; text-decoration:underline;font-weight:normal; font-size:11px;}
a.poplinkyellow:hover               { color: #AE0900; font-family: verdana; text-decoration:underline;font-weight:normal;font-size:11px; }


a.bottomlinetwo              { color:#000000;font-family: verdana; text-decoration:none;font-size:12px;}
a.bottomlinetwo:hover               { color: #AE0900; font-family: verdana; text-decoration:underline;}


a.small              { font-family: verdana; text-decoration:underline;font-size:11px;}
a.small:hover               { color: #AE0900; }



a.hrefRedBold{
	color: #ff0000;
	line-height: normal;
	font-size : 12px;
	font-weight : bold;
	text-decoration:underline;
}
a.hrefRedBold:hover               { color: #AE0900;
line-height: normal;
	font-size : 12px;
	font-weight : bold;
	text-decoration:underline;
}

.error
{
color:red;
}
/*Quick form related Stuff */

/* Quick form Definitions for colour and Size for Form Variables */
.qfTable{
width:96%;
vertical-align: middle;
	}
	.qfTablesmall{
width:96%;
	}
.qfHead{
	text-align: left;
	color:#ffffff;
	font-weight: bold;
	font-size : 97.5%;
	background-color: white;
	background-image:  url("images/bg-strip4.gif");
	padding-left:0px;
	padding-top:2px;
	background-repeat: no-repeat;
	height: 24px;
	width:80%;
	margin: 0 Auto;
	}
.qfHeadReversed{
	text-align: left;
	color:#ffffff;
	font-weight: bold;
	font-size : 14px;
	background-color: white;
	background-image:  url("images/bg-strip4.gif");/*url("images/bg-heading.gif");*/
	padding-left:4px;
	padding-top:2px;
	background-repeat: no-repeat;
	height: 24px;
	}
.underlineHeading{
background-image:  url("images/underline-heading.gif");
background-repeat: no-repeat;
FONT-FAMILY: verdana, arial;
color: #0a5ca6;
font-size : 12px;
font-weight: bold;
height : 24px;
padding-bottom:8px;
	}

.qfSel{ color: #000000;
background-color: #ffffff; border: solid 1px #cccccc;width:350px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}

.qfSelhalf{ color: #000000;
background-color: #ffffff; border: solid 1px #cccccc;width:250px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}

.qfSelauto{ color: #000000;
background-color: #ffffff; border: solid 1px #cccccc;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfTextsmall{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:50px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfText{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:80%;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}

.qfTextred{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:125px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfFile{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:350px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfTextauto{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
		FONT-FAMILY: verdana, arial;
font-size : 12px;
width: 70%;
}
.qfTextlarge{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
		width : 400px;
		FONT-FAMILY: verdana, arial;
		font-size : 12px;
}
.qfTextarea{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:400px;
height: 200px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}

.qfTextareaMessage{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:300px;
height: 200px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfTextareaMessagesmall{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:100%;
height: 100px;
FONT-FAMILY: verdana, arial;
font-size : 12px;

		/*used for two contact forms */
}
.qfTextarea3row{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:400px;
height: 50px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfTextareaaddress{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
		color: #000000;
width:100%;
height: 60px;
FONT-FAMILY: verdana, arial;
font-size : 12px;
}
.qfChe{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
	color: #000000;
}
.qfSub{
	 color: #ffffff;
	 font-weight: bold;
	 background-color: #aaaaaa;
	 font-size : 12px;
}

.qfNote{
	 /*color: #fe6203; */
	 color: #9b9b9b;
	 font-size : 12px;
	

}
.qfTag{

	vertical-align: middle;
	font-size : 12px;
	font-weight: bold;
	width:110px;

}

.tiny{

	vertical-align: top;
	font-size : 10px;

}

.qfHuge{

	vertical-align: top;
	font-size : 16px;
	font-weight: bold;

}
.postIt{
	 color: #000000;
	 font-weight: bold;
	 padding:4px;
	 margin:0px;
	 background-color: #ffff99;
	font-size : 11px;
	text-align : center;
	position:relative;
	z-index:12;
		top : 25px;
		left: 20px;
		width:290px;

}

.whatIs{


position:relative;
	z-index:2;
		top : -0px;
		left: 0px;

}


.bookImage{

position:relative;
	z-index:22;
		top : -13px;
		left: 74px;

}

.ccType{
	position:relative;
	z-index:2;
		top : -0px;
		left: 20px;


}
.qfNor{
	vertical-align: middle;
	/*padding-top: 2px;*/
		font-size : 9pt;
}

.qfSta{


	/*padding-left: 2px;*/
	font-size : 9pt;
	vertical-align: middle;

}
.qfErr{
	background-color: #ffffff;
	color: #ff0000;
	line-height: normal;
	font-size : 12px;

}
.RedBold{
	color: #ff0000;
	line-height: normal;
	font-size : 12px;
	font-weight : bold;
}

.qfMsg{

	color: #ff0000;
	font-weight: bold;
	font-size : 11px;
}
td.small{
	color: #ff0000;
	font-size: 11px;
	}

td.smallbottom{
	color: #000000;
	font-size: 10px;
	}

	div.artist{
		color: #ff0000;
	font-weight: bold;
	font-size : 13px;
	text-align: center;
		}
	div.event{
		text-align: center;
	font-weight: bold;
	font-size : 13px;
		}

		td.eventHead{
		text-align: left;
		color:#ffffff;
	font-weight: bold;
	font-size : 14px;
	background-color: white;
	background-image:  url("images/bg-strip4.gif");
	padding-left:4px;
	padding-top:2px;
		}

.qfRedSmall{
		text-align: left;
		color:#ff0000;
	font-weight: bold;
	font-size : 10px;

		}
		div.eventText{
		text-align: center;
		color:#000000;
	font-weight: bold;
	font-size : 12px;

		}

		div.eventDescription{
		text-align: center;
		color:#000000;
		font-size : 12px;

		}
.posStep1
{
		position:relative;
		z-index:2;
		top : -40px;
		left: 130px;
}
.posStepa1
{
		position:relative;
		z-index:2;
		top : -80px;
		left: 130px;
}
.posStep2
{
		position:relative;
		z-index:2;
		top : 0px;
		left: 100px;
}

.bkCheleftsmall
{
		position:relative;
		z-index:2;
		top : 0px;
		left: -120px;
}
.bkleftsmall
{
		position:relative;
		z-index:2;
		top : 0px;
		left: -120px;
		color:#000000;
		font-size : 10px;
}
.bksmallpass /*used for passenger use same details on step3 */
{
		position:relative;
		z-index:2;
		top : 0px;
		left: 0px;
		color:#000000;
		font-size : 10px;
}

.bkChesmallpass
{
		position:relative;
		z-index:2;
		top : 0px;
		left: -0px;
}
.bkCheleftmed
{
		position:relative;
		z-index:2;
		top : 0px;
		left: 0px;
		color:#000000;
		
}
.bkleftmed
{
		position:relative;
		z-index:2;
		top : 0px;
		left: -120px;
		color:#000000;
		font-size : 11px;

}

div.content1{
		background-color: #ffffff;
		padding-left:2px;
		padding-right:2px;
		border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;
		font-size : 11px;
}
div.content2{
		background-color:#ffffff;
		padding-left:2px;
		padding-right:2px;
		border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;
		font-size : 11px;
}
td.content1{
		background-color: #ffffff;
		padding-left:2px;
		padding-right:2px;
		border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;
		font-size : 11px;
}
td.content2{
		background-color: #ffffff;
		padding-left:2px;
		padding-right:2px;
		border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;
		font-size : 11px;
}
div.search{
	border-top:1px dotted #cccccc;
	background-color: #ffffff;
	padding-left:4px;
	padding-top:4px;
	margin-top:4px;
	border-bottom:1px dotted #cccccc;
font-size : 11px;



  }
th.header,th.content1{
	background-color: #ffffff;
	font-weight: bold;
	text-align : center;
	padding-right:2px;
		border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;
		font-size : 12px;
		color: #0000FF;

}

th.invheader,th.invcontent1{
	background-color: #ffffff;
	font-weight: bold;
	text-align : center;
	padding-right:2px;
		/*border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;*/
		font-size :10px;
		color: #000000;

}

div.invcontent2{
		background-color:#ffffff;
		padding-left:2px;
		padding-right:2px;
		/*border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;*/
		font-size :10px;
}
td.invcontent2{
		background-color: #ffffff;
		padding-left:2px;
		padding-right:2px;
		/*border-right:1px dotted #cccccc;
		border-bottom:1px dotted #cccccc;*/
		font-size :10px;
}